{
  "name": "bygonz-logseq",
  "version": "0.1.23",
  "main": "dist/index.html",
  "scripts": {
    "dev": "vite",
    "dev-debug": "vite --debug",
    "build": "vite build",
    "preinstall": "npx only-allow pnpm"
  },
  "license": "MIT",
  "pnpm": {
    "//docs": "https://pnpm.io/package_json",
    "overrides": {
      "uint8arrays": "^3"
    },
    "//overrides": {
      "uint8arrays": "^3",
      "vite": "link:../vite",
      "bygonz": "link:../ztax/src/bygonz",
      "logger": "link:../ztax/src/logger"
    }
  },
  "dependencies": {
    "@logseq/libs": "^0.0.14",
    "@vueuse/core": "^9.6.0",
    "await-mutex": "^1.0.2",
    "buffer": "^6.0.3",
    "bygonz": "^0.6.7-alpha",
    "deep-object-diff": "^1.1.9",
    "lodash-es": "^4.17.21",
    "logger": "link:../ztax/src/logger",
    "mitt": "^3.0.0",
    "react": "^18.2.0",
    "ts-mixer": "^6.0.2",
    "uuid": "^9.0.0",
    "vue": "^3.2.47",
    "webnative": "latest"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^0.35.2",
    "@semantic-release/changelog": "6.0.2",
    "@semantic-release/exec": "6.0.3",
    "@semantic-release/git": "10.0.1",
    "@semantic-release/npm": "9.0.2",
    "@types/lodash-es": "^4.17.6",
    "@types/luxon": "^3.2.0",
    "@types/node": "18.14.0",
    "@types/react": "18.0.28",
    "@types/react-dom": "18.0.11",
    "@typescript-eslint/eslint-plugin": "5.52.0",
    "@typescript-eslint/parser": "5.52.0",
    "@unocss/preset-attributify": "^0.49.7",
    "@unocss/reset": "^0.49.7",
    "@vitejs/plugin-react": "3.1.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue-macros/volar": "^0.8.1",
    "conventional-changelog-conventionalcommits": "5.0.0",
    "eslint": "8.34.0",
    "eslint-config-standard-with-typescript": "^34.0.0",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-n": "^15.6.1",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-react": "7.32.2",
    "eslint-plugin-react-hooks": "4.6.0",
    "eslint-plugin-vue": "^9.9.0",
    "madge": "^6.0.0",
    "rollup-plugin-node-globals": "^1.4.0",
    "rollup-plugin-node-polyfills": "^0.2.1",
    "semantic-release": "20.1.0",
    "typescript": "4.9.5",
    "unocss": "^0.49.7",
    "unplugin-auto-import": "^0.14.3",
    "unplugin-vue-macros": "^1.8.1",
    "vite": "4.2.0-beta.0",
    "vite-plugin-global-polyfill": "github:PengBoUESTC/vite-plugin-global-polyfill",
    "vite-plugin-inspect": "^0.7.15",
    "vite-plugin-logseq": "github:tennox/vite-plugin-logseq",
    "vue-eslint-parser": "^9.1.0",
    "vue-tsc": "^1.1.3",
    "ws": "^8.12.1"
  },
  "logseq": {
    "id": "_bygonz",
    "icon": "./logo.svg"
  }
}
